vip_privilege:
  - level: 0 # vip等级
    min_exp: 0 # 等级经验下限
    max_exp: 29 # 等级经验上限
    fhlb_mul: 1 # 复活礼包倍数
    bean_mul: 1 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 1 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 1 # 救济金倍数
  - level: 1 # vip等级
    min_exp: 30 # 等级经验下限
    max_exp: 99 # 等级经验上限
    fhlb_mul: 1 # 复活礼包倍数
    bean_mul: 2 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 1 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 1 # 救济金倍数
  - level: 2 # vip等级
    min_exp: 100 # 等级经验下限
    max_exp: 199 # 等级经验上限
    fhlb_mul: 1 # 复活礼包倍数
    bean_mul: 4 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 2 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 1 # 救济金倍数
  - level: 3 # vip等级
    min_exp: 200 # 等级经验下限
    max_exp: 499 # 等级经验上限
    fhlb_mul: 1 # 复活礼包倍数
    bean_mul: 6 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 3 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 2 # 救济金倍数
  - level: 4 # vip等级
    min_exp: 500 # 等级经验下限
    max_exp: 999 # 等级经验上限
    fhlb_mul: 1 # 复活礼包倍数
    bean_mul: 8 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 4 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 3 # 救济金倍数
  - level: 5 # vip等级
    min_exp: 1000 # 等级经验下限
    max_exp: 1999 # 等级经验上限
    fhlb_mul: 1 # 复活礼成倍数
    bean_mul: 10 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 5 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 4 # 救济金倍数
  - level: 6 # vip等级
    min_exp: 2000 # 等级经验下限
    max_exp: 2999 # 等级经验上限
    fhlb_mul: 1 # 复活礼成倍数
    bean_mul: 12 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 1 # 摇摇乐倍数
    fanhuan_mul: 6 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 5 # 救济金倍数
  - level: 7 # vip等级
    min_exp: 3000 # 等级经验下限
    max_exp: 4999 # 等级经验上限
    fhlb_mul: 2.0 # 复活礼成倍数
    bean_mul: 14 # 商城兑换豆豆倍数
    piggybank_mul: 1 # 储豆罐倍数
    yoyo_mul: 2 # 摇摇乐倍数
    fanhuan_mul: 7 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 6 # 救济金倍数
  - level: 8 # vip等级
    min_exp: 5000 # 等级经验下限
    max_exp: 9999 # 等级经验上限
    fhlb_mul: 2.0 # 复活礼成倍数
    bean_mul: 16 # 商城兑换豆豆倍数
    piggybank_mul: 1.5 # 储豆罐倍数
    yoyo_mul: 2 # 摇摇乐倍数
    fanhuan_mul: 8 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 8 # 救济金倍数
  - level: 9 # vip等级
    min_exp: 10000 # 等级经验下限
    max_exp: 49999 # 等级经验上限
    fhlb_mul: 2.0 # 复活礼成倍数
    bean_mul: 18 # 商城兑换豆豆倍数
    piggybank_mul: 1.5 # 储豆罐倍数
    yoyo_mul: 2 # 摇摇乐倍数
    fanhuan_mul: 9 #返还礼包倍数
    precious_mul: 1 # 转转乐倍数
    relief_mul: 10 # 救济金倍数
  - level: 10 # vip等级
    min_exp: 50000 # 等级经验下限
    max_exp: 99999 # 等级经验上限
    fhlb_mul: 2.5 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 2 # 储豆罐倍数
    yoyo_mul: 2.5 # 摇摇乐倍数
    fanhuan_mul: 10 #返还礼包倍数
    precious_mul: 2 # 转转乐倍数
    relief_mul: 12 # 救济金倍数
  - level: 11 # vip等级
    min_exp: 100000 # 等级经验下限
    max_exp: 199999 # 等级经验上限
    fhlb_mul: 2.5 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 2 # 储豆罐倍数
    yoyo_mul: 2.5 # 摇摇乐倍数
    fanhuan_mul: 11 #返还礼包倍数
    precious_mul: 2 # 转转乐倍数
    relief_mul: 14 # 救济金倍数
  - level: 12 # vip等级
    min_exp: 200000 # 等级经验下限
    max_exp: 499999 # 等级经验上限
    fhlb_mul: 2.5 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 2.5 # 储豆罐倍数
    yoyo_mul: 2.5 # 摇摇乐倍数
    fanhuan_mul: 12 #返还礼包倍数
    precious_mul: 2 # 转转乐倍数
    relief_mul: 16 # 救济金倍数
  - level: 13 # vip等级
    min_exp: 500000 # 等级经验下限
    max_exp: 799999 # 等级经验上限
    fhlb_mul: 2.5 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 2.5 # 储豆罐倍数
    yoyo_mul: 2.5 # 摇摇乐倍数
    fanhuan_mul: 13 #返还礼包倍数
    precious_mul: 2.5 # 转转乐倍数
    relief_mul: 20 # 救济金倍数
  - level: 14 # vip等级
    min_exp: 800000 # 等级经验下限
    max_exp: 1199999 # 等级经验上限
    fhlb_mul: 2.5 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 2.5 # 储豆罐倍数
    yoyo_mul: 2.5 # 摇摇乐倍数
    fanhuan_mul: 14 #返还礼包倍数
    precious_mul: 2.5 # 转转乐倍数
    relief_mul: 25 # 救济金倍数
  - level: 15 # vip等级
    min_exp: 1200000 # 经等级验下限
    max_exp: 9999999999 # 等级经验上限
    fhlb_mul: 3.0 # 复活礼成倍数
    bean_mul: 20 # 商城兑换豆豆倍数
    piggybank_mul: 3 # 储豆罐倍数
    yoyo_mul: 3 # 摇摇乐倍数
    fanhuan_mul: 15 #返还礼包倍数
    precious_mul: 3 # 转转乐倍数
    relief_mul: 30 # 救济金倍数